Subject: Re: Old mailing list archives

From: Kenneth Johansson <[email-masked]>
Date: Fri, 24 Sep 2004 14:59:18 +0200

On Thu, 2004-09-23 at 23:13, Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> > Mine goes back to early March 2003.  I am, likewise, willing to tar it 
> > up, if we can find somewhere to put it.
> 
> Mine start at 5 Dec 1998.
> 
> But I still hope the original lists come back up again?

Me too. I was under the impression that someone was going to take over
the domain. I had a big problem finding this new list.

Why did we not host the list on vger.kernel.org so people can actually
find it.